Bug 192499 - gnome-python2 fails to build in mock
gnome-python2 fails to build in mock
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-python2 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-20 01:26 EDT by Michael J Knox
Modified: 2013-03-13 00:50 EDT (History)
2 users (show)

See Also:
Fixed In Version: 2.15.2-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-19 17:49:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Matt Domsch's build.log (119.04 KB, text/plain)
2006-05-20 01:26 EDT, Michael J Knox
no flags Details

  None (edit)
Description Michael J Knox 2006-05-20 01:26:18 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-05-20 01:26:18 EDT
Created attachment 129686 [details]
Matt Domsch's build.log
Comment 2 Matt Domsch 2006-06-19 17:49:51 EDT
gnome-python2-2.15.2-1.src.rpm builds on i386 and x86_64.

Note You need to log in before you can comment on or make changes to this bug.